% Zhi Yangs Thesis
@mastersthesis{zhiyang,
    author={{Zhi Yang Tan}},
    title={Phase-Field Model Based Simulations of Crystallization Kinetics in GST-225 Thin Films},
    school={RWTH Aachen},
    year={2019}
}

% Sebastians Thesis
@mastersthesis{sebastiansThesis,
    author={{Sebastian Meyer}},
    title={Multiphysics Simulation of Phase Change Material based Metasurfaces},
    school={RWTH Aachen},
    year={2017}
}

% The experimental data I got
@misc{expdata,
  author={{Julian Pries}},
  note={Experimental data and explanations to the measurement},
  year={2019}
}

% The book with which I learend noneqilibrium thermodynamics stuff
@book{balluffi,
  title={Kinetics of materials},
  author={Balluffi, Robert W and Allen, Sam and Carter, W Craig},
  year={2005},
  publisher={John Wiley \& Sons}
}

% Another book on phase transitions
@book{easterlingporter,
  title={Phase Transformations in Metals and Alloys, (Revised Reprint)},
  author={Porter, David A and Easterling, Kenneth E and Sherif, Mohamed},
  year={2009},
  publisher={CRC press}
}

% The book with MATLAB examples to programming phase field method
@book{ProgrammingPFM,
  title={Programming phase-field modeling},
  author={Biner, S Bulent},
  year={2017},
  publisher={Springer}
}

% an intro to phase field method from DIMA
@article{PFMintro1,
title = "An introduction to phase-field modeling of microstructure evolution",
journal = "Calphad",
volume = "32",
number = "2",
pages = "268 - 294",
year = "2008",
author = "Nele Moelans and Bart Blanpain and Patrick Wollants",
}

% introduction by Dima
@article{PFMintro2,
  title={Phase field method},
  author={Qin, RS and Bhadeshia, HK},
  journal={Materials science and technology},
  volume={26},
  number={7},
  pages={803--811},
  year={2010},
  publisher={Taylor \& Francis}
}

% introduction by Dima
@article{PFMintro3,
author = {Chen, Long-Qing},
title = {Phase-Field Models for Microstructure Evolution},
journal = {Annual Review of Materials Research},
volume = {32},
number = {1},
pages = {113-140},
year = {2002},
}

% Mainly advertising
@article{Usecases,
  title={Metasurfaces based on phase-change material as a reconfigurable platform for multifunctional devices},
  author={Raeis-Hosseini, Niloufar and Rho, Junsuk},
  journal={Materials},
  volume={10},
  number={9},
  pages={1046},
  year={2017},
  publisher={Multidisciplinary Digital Publishing Institute}
}

% Mainly advertising (and more about optics)
@article{PCMsInOptics,
  title={Optical phase change materials in integrated silicon photonic devices},
  author={Miller, Kevin J and Haglund, Richard F and Weiss, Sharon M},
  journal={Optical Materials Express},
  volume={8},
  number={8},
  pages={2415--2429},
  year={2018},
  publisher={Optical Society of America}
}

% Phase change materials for pc memory
@article{phaseChangeRAM,
  title={Phase-change materials: Towards a universal memory?},
  author={Wuttig, Matthias},
  journal={Nature materials},
  volume={4},
  number={4},
  pages={265},
  year={2005},
  publisher={Nature Publishing Group}
}

% A chapter that talks about general use of PCMs as memory
@Inbook{phaseChangeMemory,
  author="Kolobov, Alexander V.
  and Tominaga, Junji
  and Fons, Paul",
  editor="Kasap, Safa
  and Capper, Peter",
  title="Phase-Change Memory Materials",
  bookTitle="Springer Handbook of Electronic and Photonic Materials",
  year="2017",
  publisher="Springer International Publishing",
  pages="1--1",
}

% They derive the formula for DeltaG
@article{FreeEnergyDerivation,
  title={Estimation of the free energy change on crystallization of multicomponent glass forming alloys},
  author={Lad, KN and Pratap, Arun and Raval, KG},
  journal={Journal of materials science letters},
  volume={21},
  number={18},
  pages={1419--1422},
  year={2002},
  publisher={Springer}
}

% Different approximations for dGv
@article{dGvApproximations,
  title={Gibb’s free energy for the crystallization of glass forming liquids},
  author={Mondal, K and Chatterjee, UK and Murty, BS},
  journal={Applied physics letters},
  volume={83},
  number={4},
  pages={671--673},
  year={2003},
  publisher={AIP}
}

% The original paper where my approximation for dGv was proposed
@article{originaldGv,
  title={On the approximation of the free energy change on crystallization},
  author={Thompson, Carl V and Spaepen, Frans},
  journal={Acta Metallurgica},
  volume={27},
  number={12},
  pages={1855--1859},
  year={1979},
  publisher={Elsevier}
}

% They talk about the normal model for growht velocity
@article{frenkelmodel,
  title={Crystal growth kinetics exhibit a fragility-dependent decoupling from viscosity},
  author={Ediger, MD and Harrowell, Peter and Yu, Lian},
  journal={The Journal of chemical physics},
  volume={128},
  number={3},
  pages={034709},
  year={2008},
  publisher={AIP}
}


@article{CahnHillard,
  title={Free energy of a nonuniform system. I. Interfacial free energy},
  author={Cahn, John W and Hilliard, John E},
  journal={The Journal of chemical physics},
  volume={28},
  number={2},
  pages={258--267},
  year={1958},
  publisher={AIP}
}

% The paper I got for the parameter for AIST
@article{AISTpaper,
  title={Phase field modeling of rapid crystallization in the phase-change material AIST},
  author={Tabatabaei, Fatemeh and Boussinot, Guillaume and Spatschek, Robert and Brener, Efim A and Apel, Markus},
  journal={Journal of Applied Physics},
  volume={122},
  number={4},
  pages={045108},
  year={2017},
  publisher={AIP Publishing}
}

% Experiments on AIST
@article{AistExperiments,
  title={Measurement of crystal growth velocity in a melt-quenched phase-change material},
  author={Salinga, Martin and Carria, Egidio and Kaldenbach, Andreas and Bornh{\"o}fft, Manuel and Benke, Julia and Mayer, Joachim and Wuttig, Matthias},
  journal={Nature communications},
  volume={4},
  pages={2371},
  year={2013},
  publisher={Nature Publishing Group}
}

% Has some parameters and formulas usable for GeSb
@article{CrystallizationKinetics,
  title={Crystallization kinetics of supercooled liquid Ge--Sb based on ultrafast calorimetry},
  author={Chen, Bin and Momand, Jamo and Vermeulen, Paul A and Kooi, Bart J},
  journal={Crystal Growth \& Design},
  volume={16},
  number={1},
  pages={242--248},
  year={2015},
  publisher={ACS Publications}
}

% A diss thesis where arrhenius behaviour for growth velocity is shown
@article{SbTeArrhenius,
  title={Crystallization kinetics in antimony and tellurium alloys used for phase change recording},
  author={Kalb, Johannes Andreas},
  journal={Dr. Diss. RWTH Aachen, Ger},
  year={2006}
}

% An algorithm for getting a smooth boundary critical nucleus
@article{SmoothBoundaryNucleiAlgorithm,
  title={Diffuse-interface description of strain-dominated morphology of critical nuclei in phase transformations},
  author={Zhang, Lei and Chen, Long-Qing and Du, Qiang},
  journal={Acta Materialia},
  volume={56},
  number={14},
  pages={3568--3576},
  year={2008},
  publisher={Elsevier}
}

% About gibbs-thomson in PFM
@article{gibbsthompson,
  title={Incorporating diffuse-interface nuclei in phase-field simulations},
  author={Heo, Tae Wook and Zhang, Lei and Du, Qiang and Chen, Long-Qing},
  journal={Scripta Materialia},
  volume={63},
  number={1},
  pages={8--11},
  year={2010},
  publisher={Elsevier}
}


% Source for nucleation theory in Zhiyangs thesis
@article{NucleationTheory,
  title={Models for phase-change of {Ge 2 Sb 2 Te 5} in optical and electrical memory devices},
  author={Senkader, S and Wright, CD},
  journal={Journal of Applied Physics},
  volume={95},
  number={2},
  pages={504--511},
  year={2004},
  publisher={AIP}
}

% History and applications of arrhenius equation
@article{arrheniusDevelopement,
  title={The development of the Arrhenius equation},
  author={Laidler, Keith J},
  journal={Journal of Chemical Education},
  volume={61},
  number={6},
  pages={494},
  year={1984},
  publisher={ACS Publications}
}

% A review of the JMAK equation
@article{jmakReview,
  title={The {Johnson-Mehl-Avrami-Kohnogorov} model: a brief review},
  author={Fanfoni, M and Tomellini, M},
  journal={Il Nuovo Cimento D},
  volume={20},
  number={7-8},
  pages={1171--1182},
  year={1998},
  publisher={Springer}
}

% Where Zhi Yang got the viscosity formula for groth velocity
@article{crystalGrowthInPcm,
  title={Crystal growth within a phase change memory cell},
  author={Sebastian, Abu and Le Gallo, Manuel and Krebs, Daniel},
  journal={Nature communications},
  volume={5},
  pages={4314},
  year={2014},
  publisher={Nature Publishing Group}
}

% one of the Karma papers
@article{PFMSolidification,
  title={Phase-field simulation of solidification},
  author={Boettinger, William J and Warren, James A and Beckermann, Christoph and Karma, Alain},
  journal={Annual review of materials research},
  volume={32},
  number={1},
  pages={163--194},
  year={2002},
  publisher={Annual Reviews}
}

% Karma and Rappel, from where the adjusted mobility should come from
@article{QuantitativePhaseFieldModeling,
  title = {Quantitative phase-field modeling of dendritic growth in two and three dimensions},
  author = {Karma, Alain and Rappel, Wouter-Jan},
  journal = {Phys. Rev. E},
  volume = {57},
  issue = {4},
  pages = {4323--4349},
  year = {1998},
  publisher = {American Physical Society},
}

% Older experiments on GeTe
@article{geteExperimentsOld,
  title={Microstructural measurements of amorphous {GeTe} crystallization by hot-stage optical microscopy},
  author={Lu, QM and Libera, M},
  journal={Journal of applied physics},
  volume={77},
  number={2},
  pages={517--521},
  year={1995},
  publisher={AIP}
}

% Current experiments on GeTe
@article{geteExperimentsNew,
  title={Unraveling the crystallization kinetics of supercooled liquid {GeTe} by ultrafast calorimetry},
  author={Chen, Yimin and Wang, Guoxiang and Song, Lijian and Shen, Xiang and Wang, Junqiang and Huo, Juntao and Wang, Rongping and Xu, Tiefeng and Dai, Shixun and Nie, Qiuhua},
  journal={Crystal Growth \& Design},
  volume={17},
  number={7},
  pages={3687--3693},
  year={2017},
  publisher={ACS Publications}
}

% Simulations on GeTe, data on interfacial energy
@article{geteAbInitioSimulations,
  title={A multi-scale analysis of the crystallization of amorphous germanium telluride using ab initio simulations and classical crystallization theory},
  author={Liu, Jie and Xu, Xu and Brush, Lucien and Anantram, MP},
  journal={Journal of Applied Physics},
  volume={115},
  number={2},
  pages={023513},
  year={2014},
  publisher={AIP}
}

% More experiments on GeTe
@article{geteNucleationAndGrowth,
  title={Nucleation and grain growth in as deposited and ion implanted {GeTe} thin films},
  author={Mio, AM and Carria, E and D'Arrigo, G and Gibilisco, S and Miritello, M and Grimaldi, MG and Rimini, E},
  journal={Journal of Non-Crystalline Solids},
  volume={357},
  number={10},
  pages={2197--2201},
  year={2011},
  publisher={Elsevier}
}

On the performance lost from if statements (and also the technique I am using now)
@article{computerOrganizations,
  title={Some computer organizations and their effectiveness},
  author={Flynn, Michael J},
  journal={IEEE transactions on computers},
  volume={100},
  number={9},
  pages={948--960},
  year={1972},
  publisher={IEEE}
}

% They develope an 27 point stencil
@article{stencilLaplace,
  title={A family of large-stencil discrete Laplacian approximations in three dimensions},
  author={O’Reilly, Randall C and Beck, Jeffrey M},
  journal={Int. J. Numer. Methods Eng},
  pages={1--16},
  year={2006}
}

% Some properties of Sb2Te, not much, but at least a density
% I read the given URL, which quotes this paper
@article{sb2teStructure,
    author = "Agafonov, V. and Rodier, N. and Ceolin, R. and Bellissent, R. and Bergman, C. and Gaspard, J.P.",
    title = "Structure of Sb2Te",
    journal = "Acta Crystallographica, Section C: Crystal Structure Communications",
    year = "1991",
    volume = "47",
    pages = "1141-1143",
    ASTM_id = "ACSCEE",
}
